@charset "UTF-8";
/**首页**/
.page.index{
	padding-bottom: 50px;
}
.follow-up-type{
	padding: 45px 0 10px 0;
	background-image: url(../img/index_top_bg.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.follow-up-type .title{
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	text-align: center;
	padding: 0 15px;
	height: 45px;
	line-height: 45px;
	color: #fff;
	background: #3f90eb;
	z-index: 9;
}
.follow-up-type .title label{
	font-size: 18px;
	font-weight: bold;
}
.follow-up-type .time-box{
	position: absolute;
	left: 15px;
	bottom: 0;
	padding-right: 18px;
}
.follow-up-type .time-box span{
	font-size: 12px;
}
.follow-up-type .time-box i{
	position: absolute;
	bottom: 0;
	right: 0;
}
.follow-up-type .menu-trigger{
	position: absolute;
	width: 18px;
	height: 18px;
	right: 15px;
	bottom: 5px;
	z-index: 9;
}
.follow-up-type .menu-trigger .icon{
	display: block;
	position: relative;
	width: 100%;
	height: 2px;
	background-color: #FFFFFF;
	-webkit-transition-property: background-color, -webkit-transform;
	transition-property: background-color, -webkit-transform;
	transition-property: background-color, transform;
	transition-property: background-color, transform, -webkit-transform;
	-webkit-transition-duration: 300ms;
	transition-duration: 300ms;
}
.follow-up-type .menu-trigger.active .icon{
	background: rgba(0,0,0,0);
}
.follow-up-type .menu-trigger .icon:before{
	margin-top: -6px;
}
.follow-up-type .menu-trigger .icon:after{
	margin-top: 6px;
}
.follow-up-type .menu-trigger .icon:before,
.follow-up-type .menu-trigger .icon:after{
	content: '';
	display: block;
	width: 100%;
	height: 2px;
	position: absolute;
	background: #FFFFFF;
	-webkit-transition-property: margin, -webkit-transform;
	transition-property: margin, -webkit-transform;
	transition-property: margin, transform;
	transition-property: margin, transform, -webkit-transform;
	-webkit-transition-duration: 300ms;
	transition-duration: 300ms;
}
.follow-up-type .menu-trigger.active .icon:before{
	margin-top: 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.follow-up-type .menu-trigger.active .icon:after{
	margin-top: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.follow-up-type .dropdown{
	position: absolute;
	right: 15px;
	bottom: -100px;
	opacity: 0;
	visibility: hidden;
	transition: all .3s;
	z-index: 9;
}
.follow-up-type .dropdown.active{
	bottom: -90px;
	opacity: 1;
	visibility: visible;
}
.follow-up-type .dropdown:before{
	content: "";
	position: absolute;
	top: -12px;
	right: 8px;
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-bottom-color: #fff;
}
.follow-up-type .dropdown p{
	padding: 0 25px;
	font-size: 15px;
	color: #333;
	height: 30px;
	line-height: 30px;
	background: #fff;
	position: relative;
}
.follow-up-type .dropdown p:active{
	opacity: 0.9;
}
.follow-up-type .dropdown p:after{
	content: " ";
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	border-top: 1px solid #b7b7b7;
	color: #b7b7b7;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transform: scaleY(.5);
	transform: scaleY(.5);
	z-index: 2;
}
.follow-up-type .dropdown p:first-child{
	border-radius: 3px 3px 0 0;
}
.follow-up-type .dropdown p:last-child{
	border-radius: 0 0 3px 3px;
}
.follow-up-type .dropdown p:last-child:after{
	display: none;
}
.follow-up-type ul li{
	width: 35%;
	float: left;
	margin-left: 10%;
	text-align: center;
	color: #fff;
	list-style: none;
	position: relative;
	background-image: url(../img/top_item_bg.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.follow-up-type ul li:before{
	content:"";
	float: left;
	padding-bottom: 100%;
	width: 100%;
}
.follow-up-type ul li p{
	font-size: 10px;
	line-height: 1.4;
	position: absolute;
	top: 50%;
	left: 3px;
	margin-top: -24px;
	width: 100%;
	text-align: center;
}
.follow-up-type ul li p b{
	font-size: 22px;
	font-weight: bold;
}
.follow-up-classify{

}
.follow-up-classify a img{
	width: 28px;
	height: 28px;
	vertical-align: middle;
	margin-right: 10px;
}
.history-list{
	background: #fff;
	color: #666;
}
.history-list td{
	padding: 5px 10px;
}
.history-list .weui-table:after{
	/*content: " ";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    border-top: 1px solid #e4e4e4;
    color: #e4e4e4;
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);*/
}
.history-list table thead td,
.history-list table tbody tr td:first-child{
	background: #f9f9f9;
}
.history-list .weui-table td:after,
.history-list .weui-table td:before{
	color: #e4e4e4;
	border-color: #e4e4e4;
}
/**随访工作台**/
.workbench .user-info, .person-details .user-info {
	background-color: #3f90eb;
	padding-top: 40px;
}
.workbench .user-info:before, .person-details .user-info:before{
	display: none;
}
.workbench .weui-photos, .person-details .weui-photos {
	width: 65px;
	height: 65px;
	border: rgba(255,255,255,0.1) 4px solid;
}
.workbench-voice {
	font-size: 14px;
	margin-top: 5px;
	color: #f7dc70;
}
.workbench-voice img {
	width: 14px;
	height: 14px;
	margin-right: 5px;
	vertical-align: middle;
	position: relative;
	top: -1px;
}
.menu-item img {
	width: 30px;
}
.workbench .top-bar .weui-cell__bd {
	position: relative;
	padding: 10px 0;
}
.workbench .top-bar .weui-cell__bd:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	bottom: 0;
	border-left: #e5e5e5 1px solid;
}
.workbench .top-bar .weui-cell__bd:first-child:after {
	display: none;
}
.workbench .time-box i {
	position: absolute;
	top: 50%;
	margin-top: -14px;
	font-size: 20px;
	color: #e0e0e0;
}
.workbench .time-box i.prev {
	left: 10px;
}
.workbench .time-box i.next {
	right: 10px;
}
.workbench .time-box i:active {
	color: #333;
}

/**交流列表**/

.chat-list .weui-photos {
	width: 60px;
	height: 60px;
}
.info-number {
	position: absolute;
	left: 60px;
	top: 10px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	background: #fd5353;
	text-align: center;
	border-radius: 50%;
	color: #fff;
	font-size: 14px;
}
.item-group {
	/*margin-top: 1.17647059em;*/
	line-height: 1.47058824;
	font-size: 17px;
	overflow: hidden;
	position: relative;
}
.item-group:before {
	content: " ";
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	height: 1px;
	border-top: 1px solid #e5e5e5;
	color: #e5e5e5;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transform: scaleY(0.5);
	transform: scaleY(0.5);
	z-index: 2;
}
.item-group:after {
	content: " ";
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	height: 1px;
	border-bottom: 1px solid #e5e5e5;
	color: #e5e5e5;
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
	-webkit-transform: scaleY(0.5);
	transform: scaleY(0.5);
	z-index: 2;
}
.item-list {
	position: relative;
	background-color: #FFFFFF;
}
.item-list:after {
	content: " ";
	position: absolute;
	left: 90px;
	bottom: 0;
	right: 0;
	height: 1px;
	border-bottom: 1px solid #e5e5e5;
	color: #e5e5e5;
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
	-webkit-transform: scaleY(0.5);
	transform: scaleY(0.5);
	z-index: 2;
}
.item-list > a {
	padding: 15px;
}
.item-bd {
	margin-left: 75px;
}

/*随访计划*/

.plan-wrap .weui-cell:after {
	left: 15px;
	right: 15px;
}
.plan-list {
	position: relative;
	margin-top: 10px;
	padding: 0 12px 5px;
	overflow: hidden;
}
.plan-list:before {
	content: "";
	position: absolute;
	top: 10px;
	left: 16px;
	width: 1px;
	bottom: 0;
	border-left: #ccc 1px solid;
	transform-origin: 0 0;
	transform: scaleX(.5);
}
.plan-item {
	position: relative;
	padding-left: 22px;
	margin-bottom: 15px;
	font-size: 14px;
}
.plan-item dt {
	position: relative;
	height: 30px;
	line-height: 30px;
	margin-bottom: 5px;
	font-size: 12px;
	color: #666;
}
.plan-item dt:before {
	position: absolute;
	content: ' ';
	left: -25px;
	top: 9px;
	height: 15px;
	width: 15px;
	border-radius: 100%;
	background: url(../img/plan/p3.png) 0 0 no-repeat;
	background-size: 100% 100%;
}
.plan-item.already dt:before {
	background: url(../img/plan/p4.png) 0 0 no-repeat;
	background-size: 100% 100%;
}
.plan-item.end dt:before {
	background: url(../img/plan/p5.png) 0 0 no-repeat;
	background-size: 100% 100%;
}
.plan-item.already:after {
	position: absolute;
	content: ' ';
	right: 5px;
	top: 5px;
	width: 65px;
	height: 51px;
	background: url(../img/plan/p8.png) 0 0 no-repeat;
	background-size: 100% 100%;
}
.plan-item.end:after {
	position: absolute;
	content: ' ';
	right: 5px;
	top: 5px;
	width: 65px;
	height: 51px;
	background: url(../img/plan/p9.png) 0 0 no-repeat;
	background-size: 100% 100%;
}
.plan-remarks {
	padding: 10px;
	border-radius: 5px;
	background: #fff;
	font-size: 15px;
}
.plan-tel {
	margin-top: 5px;
	height: 44px;
	line-height: 44px;
	padding: 0 10px 0 35px;
	border-radius: 5px;
	color: #999;
	font-size: 12px;
	background: #fff url(../img/plan/p6.png) 10px center no-repeat;
	background-size: 15px 16px;
}
.plan-tel em {
	float: right;
	width: 120px;
}
.plan-state {
	float: right;
	color: #f3aa2a;
	cursor: pointer;
	color: #3f90eb;
}
.plan-tel-voice {
	float: right;
	margin-top: 8px;
	height: 28px;
	line-height: 28px;
	padding-left: 10px;
	background: #fff url(../img/voice.png) 100px center no-repeat;
	background-size: auto 16px;
	width: 110px;
	background-color: rgba(71, 215, 132, 1);
	border-radius: 4px;
	color: #fff;
	font-size: 14px;
}
.plan-tel-voice.play{
	background-image: url(../img/voice.gif);
}
.plan-tel-voice:active {
	opacity: .6;
}
.plan-tel em {
	margin-left: 27px;
}
.plan-msg {
	margin-top: 5px;
	padding: 10px;
	border-radius: 4px;
	font-size: 15px;
	background: #fff;
}
.plan-msg-title {
	font-size: 12px;
	color: #999;
	padding: 0 10px 0 25px;
	margin-bottom: 5px;
	background: #fff url(../img/plan/p7.png) 0 center no-repeat;
	background-size: 17px auto;
}
.patient-info img {
	height: 50px;
	width: 50px;
	border-radius: 50%;
	margin-right: 10px;
	overflow: hidden;
}
.patient-info span {
	font-size: 15px;
	color: #666;
}
.patient-info var {
	display: inline-block;
	height: 20px;
	padding: 0 10px;
	line-height: 20px;
	color: #fff;
	font-size: 14px;
	border-radius: 10px;
	background: #3f90eb;
}
.dlg-shadow {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, .2);
	z-index: 1;
}
.dlg-content {
	height: 270px;
	padding: 5px 10px 10px;
	margin: 45% 15px 0;
	border-radius: 5px;
	color: #333;
	background: #fff;
	overflow: hidden;
}
.alg-title {
	height: 38px;
	line-height: 38px;
	margin-bottom: 5px;
	text-align: center;
}
.alg-title i {
	float: left;
	padding: 0 6px;
	font-size: 20px;
	vertical-align: middle;
}
.alg-txt {
	box-sizing: border-box;
	width: 100%;
	display: block;
	height: 100px;
	padding: 10px;
	border: 1px #e4e4e4 solid;
	resize: none;
	-webkit-appearance: none;
}
.time-title {
	line-height: 20px;
	margin: 10px 0;
	font-size: 14px;
	color: #999;
}
.time-content {
	box-sizing: border-box;
	overflow: hidden;
}
.time-content span {
	float: left;
	width: 30%;
	height: 36px;
	margin-right: 5%;
	margin-bottom: 10px;
	line-height: 36px;
	text-align: center;
	background: #e6e6e6;
	border-radius: 3px;
}
.time-content span:nth-child(3n) {
	margin-right: 0;
}
.time-content .active {
	color: #fff;
	background: #3f90eb;
}
.time-scd {
	display: inline-block;
	height: 26px;
	padding: 0 30px 0 10px;
	line-height: 26px;
	color: #fff;
	border-radius: 13px;
	background: #3f90eb url(../img/voice.png) right center no-repeat;
	background-size: auto 16px;
}
.time-scd:active {
	background-color: #3485bb;
}

/*人员列表*/

.person-list .weui-photos {
	width: 60px;
	height: 60px;
}
.person-list .weui-cell_access .weui-cell__ft:after {
	margin-top: 36px;
}

/*随访*/
.person-details{

}
.person-details .user-info h2 {
	line-height: 20px;
	margin: 5px 0 2px;
	position: relative;
	color: #e0ecf9;
}
.person-details .user-info h2 small{
	color: #e0ecf9;
	font-size: 12px;
}
.person-details .user-info h2 label {
	background: rgba(255, 255, 255, 0.2);
	position: absolute;
	right: -15px;
	top: 0;
	font-size: 12px;
	padding: 1px 10px;
	border-radius: 15px 0 0 15px;
}
.person-details .user-info span.cut-words{
	display: inline-block;
	padding: 0 6px;
	width: 8em;
}
.person-details .user-info p{
	color: #e0ecf9;
	font-size: 13px;
	margin: 3px 0;
}
.person-details .user-info p span{}
.person-details .weui-cell:before {
	right: 15px;
}
.person-details .menu-item img {
	width: 21px;
	vertical-align: -3px;
}
.person-details .rich-text {
	height: 66px;
	overflow: hidden;
	transition: height .3s;
}
.person-details .rich-text.auto {
	height: auto;
}
.person-details .open {
	text-align: center;
	color: #999;
	font-size: 15px;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.person-details .open i {
	color: #e0e0e0;
}
.weui-bottom-fiexd {
	position: fixed;
	left: 0;
	bottom: 0;
	right: 0;
	background: #fff;
	z-index: 9;
}
.weui-bottom-fiexd:before {
	content: " ";
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	height: 1px;
	border-top: 1px solid #e5e5e5;
	color: #e5e5e5;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transform: scaleY(0.5);
	transform: scaleY(0.5);
	z-index: 2;
}
/*.weui-bottom-fiexd:after {
	content: " ";
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	height: 1px;
	border-top: 1px solid #e5e5e5;
	color: #e5e5e5;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transform: scaleY(0.5);
	transform: scaleY(0.5);
	z-index: 2;
}*/
.weui-bottom-fiexd .operat{
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.weui-bottom-fiexd .call-box{
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	flex: 1;
}
.weui-bottom-fiexd .call-box .default{
	height: 55px;
	line-height: 55px;
	text-align: center;
	background: #2ed365;
	color: #fff;
	font-size: 16px;
}
.weui-bottom-fiexd .call-box .default i{
	font-size: 20px;
	vertical-align: middle;
	margin-right: 5px;
}
.weui-bottom-fiexd .call-box .in-call,
.weui-bottom-fiexd .call-box .on-call{
	position: relative;
	height: 55px;
	padding: 8px 60px 5px 0;
	color: #fff;
	text-align: center;
	line-height: 1.4;
	background: #8096af;
	box-sizing: border-box;
}
.weui-bottom-fiexd .call-box .hang-up{
	width: 36px;
	height: 36px;
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -18px;
	background-image: url(../img/call.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.weui-bottom-fiexd .edit-box,
.weui-bottom-fiexd .remarksl-box{
	color: #666;
	padding: 0 25px;
	position: relative;
	text-align: center;
	line-height: 1.2;
}
.weui-bottom-fiexd .remarksl-box:after{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 1px;
	color: #eee;
	border-left: #eee 1px solid;
	-webkit-transform-origin: 100% 0;
	transform-origin: 100% 0;
	-webkit-transform: scaleX(0.5);
	transform: scaleX(0.5);
}
.weui-bottom-fiexd .edit-box i,
.weui-bottom-fiexd .remarksl-box i{
	font-size: 20px;
}
/**终止访问样式-start**/
.weui-bottom-fiexd.mistaskPerson .call-box .default{
	background: #d9d9d9;
}
.weui-bottom-fiexd.mistaskPerson .edit-box, .weui-bottom-fiexd.mistaskPerson .remarksl-box{
	color: #d9d9d9;
}
/**终止访问样式-end**/

@media screen and (max-width:320px) {
	.person-details .weui-photos {
		width: 60px;
		height: 60px;
	}
	.person-details .user-info h2 {
		margin: 5px 0;
	}
}

/*医生认证*/

.main {
	position: absolute;
	top: 45px;
	bottom: 0;
	left: 0;
	right: 0;
}
.auth-tip {
	font-size: 12px;
	margin: 0 45px;
	padding: 25px 0;
	color: #c5c5c6;
	text-align: center;
}
.auth-form {
	margin: 10px 45px;
}
.btn-wrap {
	margin-top: 40px;
}
.auth-form .weui-cells:before {
	border:none;
}
.auth-form .weui-cell {
	padding: 7px 0;
}
.auth-form .weui-cell:before {
	left: 0;
}
.auth-form input {
	font-size: 15px;
}
.auth-form .iconfont {
	color: #3f90eb;
	font-size: 20px;
	margin-right: 10px;
	vertical-align: -6px;
}
.btn-hol {
	display: inline-block;
	font-size: 12px;
	height: 26px;
	line-height: 26px;
	padding: 0 10px;
	border: 1px #3f90eb solid;
	color: #3f90eb;
	border-radius: 3px;
	background: #fff;
}
.btn-hol:active {
	opacity: .6;
}
.btn-hol-gray {
	color: #ccc;
	border: 1px #ccc solid;
}

/*my*/

.my-wrapper {
	padding: 45px 0 50px;
}
.person-top {
	box-sizing: border-box;
	height: 156px;
	padding: 18px 0 0;
	background: #3f90eb;
	text-align: center;
	color: #e0ecf9;
	overflow: hidden;
}
.person-top img {
	height: 64px;
	width: 64px;
	margin-bottom: 10px;
	border-radius: 100%;
	vertical-align: top;
}
.person-top p {
	font-size: 14px;
}
.person-top .person-name {
	font-size: 17px;
	margin-bottom: 2px;
	color: #fff;
}
.my-list .weui-cell:before {
	left: 0;
}
.my-list img {
	display: block;
	width: 20px;
	margin-right: 10px;
}
/*随访计划*/

.nav-tab {
	height: 45px;
	line-height: 45px;
	display: flex;
	text-align: center;
	background: #fff;
}
.nav-tab a {
	flex: 1;
	color: #333;
}
.nav-tab .active {
	color: #3f90eb;
	border-bottom: 2px #3f90eb solid;
}
.task-wrap {
	display: none;
}
.task-wrap i {
	vertical-align: -2px;
}
.task-wrap .weui-cell {
	background: #fff;
	margin-top: 5px;
	color: #333;
}
.tast-head {
	height: 66px;
	width: 66px;
	border-radius: 50%;
}
.tast-list {
	box-sizing: border-box;
	display: block;
	margin: 10px 0;
	padding: 12px;
	color: #333;
	background: #fff;
	overflow: hidden;
}
.tast-list:active {
	background: #ececec;
}
.tast-list-t {
	line-height: 26px;
	font-size: 12px;
	margin-bottom: 2px;
	color: #666;
}
.tast-list-t em {
	display: inline-block;
	height: 26px;
	vertical-align: middle;
	font-size: 16px;
	color: #333;
}
.tast-list-t span {
	display:inline-block;
	height: 26px;
	max-width: 5em;
	vertical-align: middle;
	overflow: hidden;
}
.tast-list-t img {
	vertical-align: -3px;
}
.tast-list-t var {
	float: right;
	max-width: 9em;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.tast-list-t img {
	height: 16px;
}
.tast-list-m {
	display: flex;
	margin: 0 0 6px 0;
	font-size: 12px;
	color: #999;
	overflow: hidden;
}
.tast-list-m p,.tast-list-b p {
	height: 18px;
	padding-right: 5px;
	overflow: hidden;
}
.eclipse-p {
	flex: 1;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.tast-state {
	display: inline-block;
	max-width: 9em;
	padding: 0 5px;
	margin-right: 5px;
	border: 1px #999 solid;
	border-radius: 3px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.tast-list-b {
	display: flex;
	padding-top: 5px;
	font-size: 12px;
	color: #999;
	border-top: 1px rgba(203, 203, 203, 1) dashed;
}
.tast-list-b span {
	margin-right: 5px;
}
.card {
	box-sizing: border-box;
	margin: 26px 26px 0;
	padding: 25px 48px;
	height: 410px;
	background: #fff;
	box-shadow: 0px 5px 10px 0px rgba(12, 8, 10, 0.06);
	border-radius: 5px;
}
.card-top {
	height: 64px;
	line-height: 26px;
	margin-bottom: 20px;
	overflow: hidden;
}
.card-top img {
	float: left;
	width: 64px;
	height: 64px;
	margin-right: 15px;
	vertical-align: top;
}
.card-top h3 {
	margin-top: 6px;
	font-size: 17px;
	font-weight: 600;
}
.card-top p {
	font-size: 14px;
	color: #666;
}
.card-code img {
	width: 100%;
	margin-bottom: 10px;
	vertical-align: top;
}
.card--tips {
	font-size: 12px;
	color: #666;
	text-align: center;
}
.add-group {
	color: #333;
}
.add-group .iconfont {
	font-size: 20px;
	color: #3f90eb;
	vertical-align: middle;
}
/**任务提醒**/
.task-remind{
	padding: 5px 0;
}
.task-remind h2{
	font-size: 15px;
	color: #333;
	line-height: 1;
	margin-bottom: 10px;
	font-weight: normal;
}
.task-remind p{
	color: #bb8b36;
	line-height: 20px;
	padding: 8px 10px;
	background: rgba(253, 239, 213, 1);
	border-radius: 3px;
}
/**自定义任务**/
.weui-input-date{
	height: 30px;
	line-height: 30px;
	border-radius: 3px;
	background: #f4f4f4;
	color: #333;
	font-size: 15px;
	padding: 0 20px;
}
.plan-time{
	padding: 18px 10px 10px 15px;
	background: #fff;
}
.plan-time li{
	width: 33.333333%;
	height: 30px;
	line-height: 30px;
	float: left;
	list-style: none;
	text-align: center;
	box-sizing: border-box;
	padding-right: 10px;
	margin-bottom: 10px;
}
.plan-time li span{
	position: relative;
	display: block;
	border: #ccc 1px solid;
	border-radius: 3px;
}
.plan-time li.active span{
	color: #fff;
	background: #3f90eb;
	border-color: #3f90eb;
}
/*随访任务*/
.plan-item.medical-record{
	margin-bottom: 10px;
}
.plan-item.medical-record dt:before{
	background: #e4e4e4;
}
.plan-diagnosis,
.plan-explain{
	background: #f7f9fc;
	padding: 10px;
	border: #e4e4e4 1px solid;
	border-radius: 3px;
}
.plan-diagnosis span{
	color: #666;
}
.plan-explain{
	color: #666;
}
/*圈子*/
.weui-search-bar{
	background: #fff;
}
.weui-search-bar__form{
	background: transparent;
}
.weui-search-bar__box,
.weui-search-bar__label{
	background: #f0f0f0;
	border-radius: 3px;
	overflow: hidden;
}
.member-list .weui-cells__title{
	margin: 0;
	height: 20px;
	line-height: 20px;
}
.member-list .weui-cell__hd img {
	height: 40px;
	width: 40px;
	border-radius: 100%;
}
.right-nav{
	position: fixed;
	top: 44px;
	right: 0;
	bottom: 0;
	width: 20px;
	z-index: 8;
}
.right-nav ul{
	position: absolute;
	right: 0;
	top: 50%;
	width: 100%;
	text-align: center;
}
.right-nav li{
	list-style: none;
	height: 20px;
	line-height: 20px;
	color: #666;
	font-size: 14px;
}
.right-nav a{
	display: block;
	color: #4890fe;
	font-size: 12px;
	width: 20px;
	height: 16px;
	line-height: 16px;
	text-align: center;
}
/*模板详情*/
.template-info{
	margin: 10px;
	background: #fff;
	border-radius: 3px;
	overflow: hidden;
}
.template-info li{
	position: relative;
	padding: 10px;
}
.template-info li:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 1px;
	color: #f0f0f0;
	border-top: #f0f0f0 1px solid;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transform: scaleY(.5);
	transform: scaleY(.5);
}
.template-info li:first-child:before{
	display: none;
}
.template-info li h2{
	color: #333;
	line-height: 1;
	font-size: 15px;
	font-weight: normal;
}
.template-info li p{
	color: #999;
	line-height: 1.4;
	font-size: 14px;
}
.template-btn-are{
	position: fixed;
	left: 0;
	bottom: 0;
	right: 0;
	padding: 5px 10px;
	background: #fff;
}
.template-btn{
	display: block;
	box-sizing: border-box;
	height: 40px;
	line-height: 40px;
	color: #fff;
	background: #3f90eb;
	border-radius: 5px;
	text-align: center;
	font-size: 16px;
}
.template-btn.disabled{
	background: #b1b9c1;
}
.template-btn:active{
	opacity: 0.8;
}
.template-btn.disabled:active{
	opacity: 1;
}
.weui-cell_swiped .weui-cell__bd{
	transition: all 300ms ease-in;
}
.weui-cell_swiped>.weui-cell__ft{
	width: 60px;
}
/**关于沃随访**/
.about-logo {
	padding: 60px 0;
	text-align: center;
}
.about-logo img{
	width: 75px;
	height: 75px;
}
.about-txt{
	background: #fff;
}
.about-txt dt{
	padding: 15px;
	font-size: 15px;
	color: #333;
	position: relative;
}
.about-txt dt:after{
	content: " ";
	position: absolute;
	left: 0;
	right: 0;
	height: 1px;
	color: #e5e5e5;
	z-index: 2;
	bottom: 0;
	border-bottom: 1px solid #d9d9d9;
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
	-webkit-transform: scaleY(.5);
	transform: scaleY(.5);
}
.about-txt dd{
	font-size: 14px;
	color: #666;
	padding: 15px;
	text-indent: 2em;
}
.lsjl-title {
	position: relative;
	background: #fff;
	color: #666;
	margin: 5px 0 0 0;
	line-height: 32px;
}
/**个人空间**/
.person-space .weui-photos{
	width: 60px;
	height: 60px;
}
.person-space .upload{
	display: block;
	color: #00caab;
	font-size: 14px;
	padding: 2px 8px;
	border: #00caab 1px solid;
	border-radius: 3px;
}
.person-space .upload img{
	width: 16px;
	margin-right: 3px;
}
.person-space dl{
	padding: 15px 0;
	background: #fff;
	margin-top: 5px;
}
.person-space dt{
	padding: 0 15px;
}
.person-space dt label{
	font-size: 12px;
	color: #666;
	padding: 1px 8px;
	position: relative;
	top: -2px;
}
.person-space dt label:after{
	content: " ";
	width: 200%;
	height: 200%;
	position: absolute;
	top: 0;
	left: 0;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-transform: scale(0.5);
	transform: scale(0.5);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	box-sizing: border-box;
	border-radius: 10px;
}
.person-space dt time{
	color: #999;
	float: right;
}
.person-space dd{

}
.person-space dd p{
	color: #666;
	padding: 0 15px;
}
.person-space dd ul{
	margin: 5px 15px 0 5px;
}
.person-space dd li{
	position: relative;
	float: left;
	width: 25%;
	box-sizing: border-box;
	padding-left: 10px;
	list-style: none;
}
.person-space dd li img{
	width: 100%;
}
.no-medical{
	padding-top: 20%;
	display: block;
	text-align: center;
}
.no-medical img{
	width: 120px;
}
.no-medical p{
	font-size: 14px;
	color: #9d9d9d;
	margin-top: 20px;
}
.no-medical p span{
	color: #00caab;
}
.item-wrap {
	display: inline-block;
	padding: 0 6px;
	height: 22px;
	line-height: 22px;
	background-color: rgba(255, 255, 255, .14);
	border-radius: 11px;
	vertical-align: middle;
	color: #e0ecf9;
	text-align: center;
}
